@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Dynalight:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #eef5ed;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #305639 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Nunito", sans-serif;
  font-weight: 400;
  color: #131313;
  background: #eaeeeb;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #3a6a36;
}

a:is(:hover, :focus) {
  color: #3a6a36;
  text-decoration: underline;
}

#content a,
b,
strong {
  font-weight: 700;
}

@media (min-width: 1200px) {
  .row,
  #headerpic-overlay {
    width: 100%;
    max-width: 1600px;
  }

  #quick-access {
    max-width: 1570px;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.burger {
  position: static !important;
}

/* burger */

#burgerButton {
  font-size: 0;
  border: none !important;
  display: block;
  height: 50px;
  width: 60px;
  padding: 6px 8px;
  cursor: pointer;
  position: fixed;
  top: 15px;
  right: 0;
  z-index: 1002;
  box-shadow: 0 0 10px rgba(14, 24, 51, 0.2);
  background: #ffffff;
}

@media (min-width: 992px) {
  #burgerButton {
    right: unset;
    left: calc(50% + 414px);
    top: 50px;
    height: 66px;
    width: 66px;
    transition:
      top 400ms linear,
      height 400ms linear;
  }

  .is-sticky #burgerButton,
  #burgerButton[aria-expanded="true"] {
    top: 10px;
    height: 80px;
  }
  #menu-sticky-wrapper {
    height: 0 !important;
  }
}

@media (min-width: 1200px) {
  #burgerButton {
    left: calc(50% + clamp(518px, 43vw, 718px));
  }
  #myNavbar .popup-focus-trap {
    height: 0px !important;
  }
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
  background: #333333;
  position: absolute;
  height: 3px;
  right: 28%;
  transition:
    transform 200ms linear,
    opacity 200ms linear,
    width 200ms linear;
  width: 30px;
}

@media (prefers-contrast: more) {
  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    border: 1px solid #ffffff;
    box-sizing: border-box;
  }
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
  transform: rotate(-45deg) translate(-7px, 7px);
}

#burgerButton[aria-expanded="true"]::before {
  opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
  transform: rotate(45deg) translate(-6px, -6px);
}

#burgerButtonInner {
  top: calc(50% - 11px);
}

#burgerButton::before {
  content: "";
  top: calc(50% - 2px);
  background: #3a6a36;
}

#burgerButton:not(:is(:hover, :focus))::before {
  width: 20px;
}

#burgerButton::after {
  content: "";
  top: calc(50% + 7px);
}
@media (max-width: 991px) {
  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #305639;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition:
      left 300ms linear,
      opacity 300ms linear;
    -moz-transition:
      left 300ms linear,
      opacity 300ms linear;
    -ms-transition:
      left 300ms linear,
      opacity 300ms linear;
    -o-transition:
      left 300ms linear,
      opacity 300ms linear;
    transition:
      left 300ms linear,
      opacity 300ms linear;
  }

  .navbar-collapse[aria-expanded="true"],
  .navbar-collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-toggle[aria-expanded="true"]::before {
    opacity: 1;
    width: 90px;
  }

  @media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
      width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
      width: 40%;
    }
  }
}
/* menu desktop */
@media (min-width: 992px) {
  .is-sticky #menu {
    top: 0;
    height: 80px;
    z-index: 100;
    position: relative;
    left: unset !important;
  }
  .is-sticky #myNavbar.navbar-collapse {
    right: 0px !important;
  }
}
@media (min-width: 992px) {
  #myNavbar.navbar-collapse {
    background: #ffffff;
    pointer-events: none;
    position: absolute;
    z-index: 1002;
    right: 0px;
    opacity: 0;
    width: 580px;
    border-radius: 0;
    height: auto !important;
    overflow: visible !important;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    -webkit-transition:
      opacity 300ms linear,
      top 300ms linear;
    -moz-transition:
      opacity 300ms linear,
      top 300ms linear;
    -ms-transition:
      opacity 300ms linear,
      top 300ms linear;
    -o-transition:
      opacity 300ms linear,
      top 300ms linear;
    transition:
      opacity 300ms linear,
      top 300ms linear;
  }

  #burgerButton[aria-expanded="true"] + #myNavbar {
    pointer-events: auto;
    opacity: 1;
    top: 115px;
  }

  #myNavbar:focus-within {
    pointer-events: auto;
    opacity: 1;
    top: 115px;
  }

  #myNavbar.navbar-collapse::before {
    content: "";
    display: block;
    position: absolute;
    right: 25px;
    top: -22px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 23px 12px;
    border-color: transparent transparent #fff transparent;
  }

  #myNavbar.navbar-collapse > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-height: 75vh;
    overflow-y: auto;
    position: relative;
    background: #ffffff;
  }

  .navbar-nav {
    padding: 23px 0 25px 0;
    background: #305639;
    min-height: 365px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu {
    padding: 25px 20px;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 0 !important;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    background: #ffffff;
  }

  .navbar-nav,
  .navbar-default .navbar-nav > li > .dropdown-menu {
    width: 50%;
  }

  .navbar-default .navbar-nav > li > ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  .navbar-default #myNavbar.show .navbar-nav > li[class$="_over"] > .dropdown-menu,
  .navbar-default .navbar-nav > li:hover > ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav > li:focus-within > ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav > li:hover > ul {
    z-index: 3;
  }

  .navbar-default .navbar-nav > li:focus-within > ul {
    z-index: 3;
  }

  /* Firtlevel-Menü-Scrollbalken, für (sehr) viele Menüpunkte */

  .navbar-nav {
    direction: rtl;
    scrollbar-color: #305639 #e8e8e8;
    scrollbar-width: thin;
    overflow: auto;
  }

  .navbar-nav,
  .navbar-default .navbar-nav > li > .dropdown-menu {
    max-height: 360px;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 10px 10px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  nav .navbar-nav > li > a.dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 7px 30px;
    text-align: right;
    font-size: 1.25rem;
  }

  .navbar-default .navbar-nav > li > a::before {
    content: "";
    position: absolute;
    display: block;
    width: 25px;
    top: 0;
    bottom: 0;
    right: -25px;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
  color: #3a6a36;
  background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu {
    background: #ffffff;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a,
.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
  color: #131313;
  font-weight: 400;
  text-align: left;
  padding: 8px 35px 8px 25px;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}
.navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
  border: solid 2px transparent;
}

.navbar-default .navbar-nav > li > .dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav > li > .dropdown-menu li[class*="end"] {
  display: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
    padding-left: 45px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a,
  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
    font-size: 1.125rem;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a {
    padding: 9px 2px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a {
    padding: 5px 10px 5px 34px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a::after {
    left: 8px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu {
    display: block;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"]:hover > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"].open > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"] > a:focus {
  background: transparent;
  color: #3a6a36;
}

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:focus {
  border: solid 2px #3a6a36;
  color: #3a6a36;
}

.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li > a:focus::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li.open > a:focus::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:hover::after,
.navbar-nav > li > .dropdown-menu li[class*="menue_point_secondlevel"] > .dropdown-menu > li[class$="_over"] > a:focus::after {
  opacity: 1;
}
/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ header ------------------------------------------ */

/* logo */

#logo .logoTxt {
  line-height: 0.9;
  font-size: clamp(1.375rem, 3vw, 1.8125rem);
  color: #ffffff;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  text-align: center;
  margin-bottom: 0px;
}

#logo .logoTxt :is(b, strong) {
  color: #ffffff;
  font-weight: 400;
  line-height: 0.9;
  font-size: clamp(3.75rem, 5vw, 5rem);
  text-align: center;
  font-family: "Dynalight", cursive;
}

#logo {
  position: absolute;
  top: 70px;
  z-index: 20;
}

#logo img {
  max-width: calc(100vw - 150px);
  width: 100%;
}

#headerpic-overlay,
#headerpic-overlay > * {
  position: static;
}

/* banner */

#slider {
  height: clamp(350px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    height: clamp(400px, 65vw, 750px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #headerpic .nivo-directionNav a {
    top: unset;
    bottom: 30px;
  }
}

@media (min-width: 1200px) {
  .index #headerpic .nivo-controlNav {
    bottom: 140px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

@media (min-width: 992px) {
  #headerpic {
    background: #333333;
  }

  #headerpic * {
    color: #ffffff;
  }
}

.slider-wrapper {
  height: 100%;
}

.slider-mask {
  display: block;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

@media (min-width: 1200px) {
  .index .slider-mask {
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 30px, #ffffff 30px, #ffffff 32px, rgba(255, 255, 255, 0) 32px), linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0));
  }
}

/* #region --------------------------------- quick-access --------------------------------------- */

#quick-access {
  font-size: 1rem;
  background: #305639;
}

@media (min-width: 1200px) {
  #quick-access {
    position: relative;
    z-index: 50;
    margin-top: -125px;
    border: 2px solid #ffffff;
  }
}

#quick-access * {
  color: #ffffff;
}

#quick-access .tab {
  padding: 30px 15px;
  position: relative;
  transition:
    background 200ms linear,
    margin 200ms linear,
    padding 200ms linear,
    height 200ms linear;
}

#quick-access .tab + .tab::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -1px;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.4);
  transition:
    opacity 200ms linear,
    margin 200ms linear;
}

@media (min-width: 1200px) {
  #quick-access .tab {
    padding: 75px clamp(15px, 1vw, 30px);
    height: 250px;
    overflow: hidden;
  }

  #quick-access .tab + .tab::after {
    top: 45px;
    bottom: 45px;
    width: 1px;
    height: unset;
  }

  #quick-access .tab:is(:hover, :focus-within)::after,
  #quick-access .tab:is(:hover, :focus-within) + .tab::after {
    opacity: 0;
  }

  #quick-access .tab:is(:hover, :focus-within) {
    background: #3a6a36;
    height: 360px;
    margin: -55px 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

#quick-access .tab :is(.row, .row > *) {
  position: static;
}

@media (min-width: 1200px) {
  #quick-access .tab .template-page {
    max-height: 0;
    opacity: 0;
    transition: opacity 200ms linear;
  }

  #quick-access .tab:is(:hover, :focus-within) .template-page {
    opacity: 1;
  }
}

#quick-access .tab a {
  font-weight: 700;
  text-decoration: underline;
}

#quick-access .tab a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#quick-access .tab-heading {
  text-transform: uppercase;
  font-size: 1.25rem;
  padding-top: 65px;
  background: url("../img/gruswort-icon.png") center top / 45px auto no-repeat;
  transition:
    padding 200ms linear,
    transform 200ms linear;
}

@media (min-width: 1200px) {
  #quick-access .tab-heading {
    margin: 0;
  }

  #quick-access .tab:is(:hover, :focus-within) .tab-heading {
    padding: 75px 0 30px 0;
    transform: scale(1.2);
  }
}

#quick-access .tab-2 .tab-heading {
  background-image: url("../img/history-icon.png");
}

#quick-access .tab-3 .tab-heading {
  background-image: url("../img/active-icon.png");
}

#quick-access .tab-4 .tab-heading {
  background-image: url("../img/end-call-icon.png");
  background-size: 43px;
}

#quick-access .tab-5 .tab-heading {
  background-image: url("../img/veranstaltungen--icon.png");
}

#quick-access .tab-6 .tab-heading {
  background-image: url("../img/plan-icon.png");
  background-size: 42px;
}

/* #endregion ------------------------------ quick-access --------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding: clamp(40px, 7vw, 90px) 0 clamp(40px, 5vw, 70px) 0;
}

/* #region ------------------------------ h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #131313;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
}

:is(h1, h2) :is(i, em) {
  font-style: normal;
  color: #131313;
  font-size: 1.375rem;
  display: block;
  text-transform: uppercase;
  margin-bottom: 15px;
}

#footer :is(h1, h2) :is(i, em) {
  font-size: 1.25rem;
  margin-bottom: 8px;
}

h1,
.h1,
.legacy_h1,
#headerpic-overlay .tab-headline {
  font-size: clamp(2rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: 1.875rem;
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4,
#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5,
:is(#newsletter, #footer) :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* #endregion --------------------------- h1 - h6, newslink ------------------------------------- */

/* #region --------------------------------- button-style --------------------------------------- */

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]) {
  display: inline-block;
  background: #305639;
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  font-size: 1.125rem;
  padding: 11px 28px;
  margin: 12px;
  transition: background-color 300ms linear;
}

/* small */

.button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]),
#nw23 .tab_link_mehr a {
  padding: 7px 15px;
  margin: 0;
}

/* hover */

.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]):is(:hover, :focus) {
  background-color: #3a6a36;
}

/* #endregion ------------------------------ button-style --------------------------------------- */

/* #region ------------------------------------- footer ----------------------------------------- */

footer {
  overflow: hidden;
  background-color: #e8e8e8;
  border-top: 2px solid #305639;
}

body:not(.index) footer {
  border-top: 4px solid #e8e8e8;
}

#footer {
  padding: clamp(40px, 5vw, 60px) 0 clamp(40px, 5vw, 40px) 0;
  row-gap: 30px;
  line-height: 1.4;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  text-transform: uppercase;
  margin: 0;
  color: #131313;
  margin-bottom: 20px;
}

#footer a {
  font-weight: 700;
}

#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) {
  display: block;
  text-align: center;
  min-width: 236px;
  font-weight: 400;
}
#footer .button-style {
  align-content: center;
  align-items: center;
  justify-content: end;
  display: flex;
}
@media (max-width: 575px) {
  #footer .button-style {
    align-content: center;
    align-items: center;
    justify-content: center;
    display: flex;
  }
}
#footer .button-style.button-small p + p,
#footer .button-style.button-small a:not([href^="mailto:"]):not(.has-image):not([rel]) + * {
  margin-top: 15px;
}

#footer :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}
/* innerfooter */

#innerfooter {
  font-size: 1rem;
  background: #e8e8e8;
  padding: 15px 0;
}

@media (max-width: 767px) {
  #innerfooter {
    padding: 30px 0;
  }
}

#innerfooter > .row {
  row-gap: 25px;
}

#innerfooter ul {
  padding: 0;
}

#innerfooter ul a {
  color: #131313;
  text-decoration: none;
  display: inline-block;
  padding: 6px 10px;
  outline: 2px solid transparent;
  outline-offset: 10px;
  transition:
    outline-color 200ms linear,
    outline-offset 200ms linear;
}

#innerfooter ul a:is(:hover, :focus) {
  outline-color: #3a6a36;
  outline-offset: 0;
}

@media (min-width: 576px) {
  #innerfooter li {
    display: inline-block;
  }

  #innerfooter li + li::before {
    content: "";
    display: inline-block;
    height: 1px;
    width: 15px;
    margin: 0 15px;
    background: #131313;
    vertical-align: middle;
  }
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* #region ------------------------------------ vernetzt ---------------------------------------- */

#vernetzt {
  gap: 15px;
  text-align: right;
  font-size: 1rem;
  color: inherit;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
}

#vernetzt :is(b, strong) {
  color: #2e572c;
  font-weight: 400;
}

#vernetzt span span {
  display: block;
}

/* #endregion --------------------------------- vernetzt ---------------------------------------- */

/* #region ---------------------------------- decoration ---------------------------------------- */

:is(#news, #contact, #events) h2 :is(i, em),
#scroll-top-button {
  position: relative;
}

:is(#news h2 :is(i, em), #scroll-top-button)::before,
:is(:is(#news, #contact, #events) h2 :is(i, em), #scroll-top-button)::after {
  content: "";
  display: block;
  position: absolute;
  background: #b90504;
}

/* news */

#news h2 :is(i, em)::before {
  top: -5px;
  bottom: -240px;
  left: -32px;
  width: 2px;
}

#news h2 :is(i, em)::after {
  bottom: -10px;
  left: -180px;
  right: calc(100% - 100px);
  height: 2px;
}

/* contact */

#contact h2 :is(i, em)::after {
  bottom: -10px;
  left: -180px;
  right: calc(100% - 145px);
  height: 2px;
}

/* events */

#events h2 :is(i, em)::after {
  bottom: -10px;
  left: -313px;
  right: calc(100% - 75px);
  height: 2px;
}

/* scroll-top-button */

#scroll-top-button::before {
  top: 5px;
  bottom: -240px;
  right: -45px;
  width: 2px;
}

#scroll-top-button::after {
  top: 50%;
  width: 180px;
  right: -192px;
  height: 2px;
}

/* #endregion ------------------------------- decoration ---------------------------------------- */

/* #region ----------------------------------- contrast ----------------------------------------- */

:is(.contrast_dark, .contrast_light) :is(#news, #events) .tab_link_entry .tab_link_title a::before {
  display: none;
}

.contrast_dark #burgerButton,
.contrast_dark #events .slick-button,
.contrast_dark #events .slick-dots .slick-active button,
.contrast_dark #events .slick-dots button:is(:hover, :focus) {
  background-color: #ffffff !important;
}

.contrast_light #burgerButton::before,
.contrast_light #burgerButton::after,
.contrast_light #burgerButtonInner {
  background: #333333 !important;
}

.contrast_light nav.burger .dropdown-toggle-button::before {
  color: #000000;
}

@media (min-width: 1200px) {
  .contrast_light #quick-access .tab:is(:hover, :focus-within) {
    background: #ffffff;
  }
}

.contrast_light #events .slick-dots .slick-active button,
.contrast_light #events .slick-dots button:is(:hover, :focus) {
  background-color: #000000 !important;
}

/* #endregion -------------------------------- contrast ----------------------------------------- */
